<!-- 8.	Dados três valores X, Y, Z, verifique se eles podem ser os comprimentos dos lados de um triângulo e, se forem, verifique se é um triângulo eqüilátero, isósceles ou escaleno. Se eles não formarem um triângulo, escreva uma mensagem. Considere que:
a.	O comprimento de cada lado de um triângulo é menor que a soma dos outros dois lados
b.	Chama‐se equilátero o triângulo que tem três lados iguais
c.	Denomina‐se isósceles o triângulo que tem o comprimento de dois lados iguais
d.	Recebe o nome de escaleno o triângulo que tem os três lados diferentes.
e.	Nenhum dos lados pode ter comprimento zero -->

<html>
    <head>
        <title>Qual número é maior </title>

    </head>
    <body>
	<style type="text/css">
/*label { display: inline-block; width: 100px; }*/

body {
	font-family: arial;
	text-align: center;
    background: green; 
    }
</style>
        <script>
            function classificar() {
			
			
				var x =getFloat('txtX');
				var y =getFloat('txtY');
				var z =getFloat('txtZ')
				
			}



        </script>
        <label for="Numero">Digite o seu primeiro número:</label> <input type="text" id="Numero1" /> 
		<label for="Numero">Digite o seu segundo número:</label> <input type="text" id="Numero2" />
        <input type="button" value="Verificar numero" onclick="verificar()" />
        <p id="resultado">
        </p>
    </body>
</html>
